@-weibit-keyframes musicMove {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.cc {
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.yy {
  box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.1);
}
.notext {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently

not supported by any browser */
}
.fd {
  clear: both;
  width: 100%;
  display: block;
  content: ' ';
}
.fbj {
  display: flex;
  flex-wrap: wrap;
}
.pac {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.mySwiper_pro {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 860px;
}
@media (max-width: 991px) {
  .mySwiper_pro {
    height: 650px;
    display: none;
  }
}
.mySwiper_pro .swiper-slide {
  font-size: 18px;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pro_body {
  margin-top: 89px;
  margin-bottom: 50px;
  display: inline-block;
  width: 100%;
}
@media (max-width: 991px) {
  .pro_body {
    margin-top: 40px;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .pro_body {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.pro_body .l {
  background: #fff;
  float: left;
  width: 63%;
}
@media (max-width: 991px) {
  .pro_body .l {
    width: 100%;
    margin-bottom: 20px;
  }
}
.pro_body .r {
  background: #fff;
  float: right;
  width: 29%;
}
@media (max-width: 991px) {
  .pro_body .r {
    width: 100%;
  }
}
.pro_body .tit {
  height: 75px;
  padding-top: 5px;
  font-weight: bold;
  line-height: 70px;
  font-size: 18px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 26px;
}
@media (max-width: 991px) {
  .pro_body .tit {
    padding-left: 20px;
    height: 60px;
    padding-top: 5px;
    line-height: 55px;
    font-size: 18px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .pro_body .tit {
    padding-left: 15px;
    height: 51px;
    padding-top: 3px;
    line-height: 48px;
    font-size: 16px;
    margin-bottom: 15px;
  }
}
.pro_body .pro_b {
  padding: 0 0 50px;
  font-size: 16px;
  line-height: 1.5;
  color: #3D3D3D;
}
@media (max-width: 767px) {
  .pro_body .pro_b {
    padding: 0 0 30px;
  }
}
.pro_body_ul .new_img {
  border: 1px solid #d8d8d8;
}
.pro_body_ul .new_img img {
  width: 100%;
}
.pro_body_ul li {
  text-align: left;
  width: 100%;
  margin-bottom: 32px;
}
.pro_body_ul li a {
  padding: 0;
  display: flex;
  width: 100%;
  align-items: center;
}
.pro_body_ul .new_img {
  border: 1px solid #D8D8D8;
  width: 54%;
}
.pro_body_ul .rr {
  width: 46%;
  text-align: left;
  padding-left: 28px;
  padding-right: 20px;
}
.pro_body_ul h4 {
  font-size: 18x;
  font-weight: bold;
  width: 100%;
  display: inline-block;
}
.pro_body_ul p {
  padding-top: 12px;
  font-size: 16px;
  color: #3D3D3D;
  width: 100%;
  display: inline-block;
}
.pape_pro_top {
  background: #f7f7f7;
  margin-bottom: 68px;
}
@media (max-width: 991px) {
  .pape_pro_top {
    margin-bottom: 38px;
  }
}
@media (max-width: 767px) {
  .pape_pro_top {
    margin-bottom: 0px;
  }
}
.pro_nav {
  background: #ffffff;
  padding: 20px 40px;
  margin-bottom: 18px;
}
@media (max-width: 991px) {
  .pro_nav {
    padding: 10px 20px;
  }
}
@media (max-width: 767px) {
  .pro_nav {
    padding: 10px;
    margin-bottom: 12px;
  }
}
.pro_nav ul > li {
  width: 10.7%;
  display: inline-block;
  padding-bottom: 20px;
  padding-top: 20px;
}
@media (max-width: 1200px) {
  .pro_nav ul > li {
    width: 15.7%;
    padding-top: 10px;
  }
}
@media (max-width: 991px) {
  .pro_nav ul > li {
    width: 18%;
    padding-bottom: 10px;
    padding-top: 10px;
  }
}
@media (max-width: 767px) {
  .pro_nav ul > li {
    width: 40%;
    padding-bottom: 10px;
    padding-top: 0px;
  }
  .pro_nav ul > li img {
    width: 45px;
  }
}
.pro_nav ul {
  width: 100%;
  display: block;
  text-align: center;
  border-bottom: 1px solid #e9e9e9;
}
@media (max-width: 767px) {
  .pro_nav ul:nth-child(1) {
    border-bottom: 20px solid #fff;
  }
  .pro_nav ul:nth-child(1) li:nth-child(1),
  .pro_nav ul:nth-child(1) li:nth-child(4),
  .pro_nav ul:nth-child(1) li:nth-child(5),
  .pro_nav ul:nth-child(1) li:nth-child(8),
  .pro_nav ul:nth-child(1) li:nth-child(10) {
    background: #f1f1f1;
  }
  .pro_nav ul:nth-child(2) li:nth-child(1) {
    background: #f1f1f1;
  }
  .pro_nav ul:nth-child(2) li:nth-child(4) {
    background: #f1f1f1;
  }
  .pro_nav ul:last-child {
    border-bottom: none;
    border-top: 1px solid #e9e9e9;
    padding-top: 30px;
  }
}
.pro_nav ul img {
  transition: 0.2s ease-in-out;
}
.pro_nav ul .hv img,
.pro_nav ul li:hover img {
  -webkit-animation: swing2 2s infinite;
}
.pro_nav ul .hv h4,
.pro_nav ul li:hover h4 {
  color: #5b3121;
}
.pape_pro_ul {
  position: relative;
  margin-left: -9px;
  width: calc(100% + 18px);
  display: inline-block;
  text-align: center;
}
@media (max-width: 767px) {
  .pape_pro_ul {
    margin-left: -6px;
    width: calc(100% + 12px);
  }
}
.pape_pro_ul .w {
  overflow: hidden;
}
.pape_pro_ul ul {
  display: flex;
  flex-wrap: wrap;
}
.pape_pro_ul li {
  float: left;
  background: #ffffff;
  margin: 0 9px;
  width: calc(25% - 18px);
  margin-bottom: 18px;
}
@media (max-width: 767px) {
  .pape_pro_ul li {
    margin-bottom: 12px;
  }
}
@media (max-width: 991px) {
  .pape_pro_ul li {
    width: calc(33.33% - 18px);
  }
}
@media (max-width: 767px) {
  .pape_pro_ul li {
    margin: 0 6px;
    margin-bottom: 12px;
    width: calc(50% - 12px);
  }
}
.pape_pro_ul a {
  width: 100%;
  overflow: hidden;
  line-height: 44px;
  display: inline-block;
  -webkit-transition: 0.1s all linear 0s;
  transition: 0.1s all linear 0s;
}
.pape_pro_ul a span {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  float: left;
}
.pape_pro_ul a img {
  width: 100%;
  overflow: hidden;
}
.pape_pro_ul a h3 {
  font-size: 18px;
  float: left;
  text-align: center;
  width: 100%;
  line-height: 1.6;
  padding: 12px;
}
@media (max-width: 991px) {
  .pape_pro_ul a h3 {
    padding: 6px;
  }
}
@media (max-width: 767px) {
  .pape_pro_ul a h3 {
    font-size: 14px;
  }
}
.pape_pro_ul .img_big img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  filter: scale(1);
  filter: transform;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}
.pape_pro_ul a:hover .img_big img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  filter: scale(1.1);
  filter: transform;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}
.case_241012 {
  width: 90%;
  margin: 43px 5% 140px;
  position: relative;
}
@media (max-width: 991px) {
  .case_241012 {
    margin: 23px 5% 80px;
  }
}
@media (max-width: 767px) {
  .case_241012 {
    width: 94%;
    margin: 23px 3% 40px;
  }
}
.case_241012 .swiper-wrapper {
  height: 870px;
}
.case_241012 .swiper-wrapper video {
  height: 100%;
  width: 100%;
  max-height: 865px;
  background: #000;
}
.case_241012 .swiper-wrapper img {
  width: 100%;
}
@media (max-width: 1440px) {
  .case_241012 .swiper-wrapper {
    height: 618px;
  }
}



@media (max-width: 1200px) {
  .case_241012 .swiper-wrapper {
    height: 465px;
  }
  .case_241012 .title_241012 {
    
    left: 39px;
    top: 60px;
  }
  .case_241012 .le {
    left: 39px;
    bottom: 30px;
  }
}
@media (max-width: 991px) {
  .case_241012 .swiper-wrapper {
    height: auto;
  }
}
.case_241012 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.case_241012 .title_241012 {
  position: absolute;
  left: 79px;
  top: 120px;
  z-index: 9;
}
@media (max-width: 991px) {
  .case_241012 .title_241012 {
    left: 50px;
    top: 60px;
  }
}
.case_241012 .title_241012 h2 {
  color: #ffffff;
}
.case_241012 .title_241012 span {
  color: #ffffff;
}
@media (max-width: 767px) {
  .case_241012 .title_241012 {
    position: initial;
    left: 200px;
    top: 0px ;
  }
  .case_241012 .title_241012 h2 {
    color: #3d3d3d;
  }
  .case_241012 .title_241012 span {
    color: #BFBFBF;
  }
}
.case_241012 .le {
  position: absolute;
  left: 79px;
  bottom: 70px ;
  z-index: 9;
  width: 80%;
}
@media (max-width: 991px) {
  .case_241012 .le {
    left: 50px;
    width: 80%;
  }
}
@media (max-width: 767px) {
  .case_241012 .le {
    left: 12px;
    bottom: 20px ;
  }
}
.case_241012 .le h3 {
  font-size: 50px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1;
  margin-bottom: 22px;
}
@media (max-width: 1440px) {
  .case_241012 .le h3 {
    font-size: 44px;
  }
}
@media (max-width: 1200px) {
  .case_241012 .le h3 {
    font-size: 36px;
  }
}
@media (max-width: 991px) {
  .case_241012 .le h3 {
    font-size: 30px;
    margin-bottom: 18px;
  }
}
@media (max-width: 767px) {
  .case_241012 .le h3 {
    font-size: 16px;
    margin-bottom: 8px;
  }
}
.case_241012 .le p {
  font-size: 16px;
  color: #FFFFFF;
  border-radius: 30px;
  opacity: 1;
  background: #EB6B0E;
  display: inline-block;
  padding: 10px 15px;
  line-height: 1;
}
@media (max-width: 767px) {
  .case_241012 .le p {
    padding: 4px 8px;
    font-size: 13px;
  }
}
.case_241012 .swiper-pagination {
  display: none;
}
@media (max-width: 991px) {
  .case_241012 .swiper-pagination {
    display: inline-block;
  }
}
.case_241012 .swiper-pagination-bullet {
  background: #eae4d9;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  opacity: 1;
  transition: 0.3s ease-in-out;
}
@media (max-width: 767px) {
  .case_241012 .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
}
.case_241012 .swiper-pagination-bullet-active {
  background: #eb6b0e;
  width: 60px;
  border-radius: 12px;
}
@media (max-width: 767px) {
  .case_241012 .swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    width: 30px;
  }
}
@media (max-width: 767px) {
  .case_241012 .swiper-wrapper {
    padding-bottom: 30px;
  }
}
.swiper-pax {
  position: absolute;
  right: 130px;
  z-index: 9;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
}
.swiper-pax span {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  background: #ffffff;
  display: inline-block;
  transition: 0.3s ease-in-out;
}
@media (max-width: 991px) {
  .swiper-pax span {
    width: 12px;
    height: 12px;
    border-radius: 12px;
  }
}
@media (max-width: 767px) {
  .swiper-pax span {
    width: 8px;
    height: 8px;
    border-radius: 8px;
  }
}
.swiper-pax .hv {
  height: 60px;
  /* background: #EB6B0E; */
}
@media (max-width: 1200px) {
  .swiper-pax {
    right: 60px;
  }
}
@media (max-width: 991px) {
  .swiper-pax {
    right: 40px;
    display: none;
  }
}
@media (max-width: 767px) {
  .swiper-pax {
    display: none;
  }
}
.recommendxx_case_wap {
  display: none;
}
@media (max-width: 991px) {
  .recommendxx_case_wap {
    display: inline-block;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .search_box {
    margin-right: 0px;
  }
}
.jzk_show_c video {
  width: 100%;
  padding-bottom: 18px;
}
.fup {
  -webkit-transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
}
.fup.is-inview {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}
.fdown {
  -webkit-transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  -webkit-transform: translateY(-140px);
  transform: translateY(-140px);
  opacity: 0;
}
.fdown.is-inview {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}
.fright {
  -webkit-transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  -webkit-transform: translateX(100px);
  transform: translateX(100px);
  opacity: 0;
}
.fright.is-inview {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}
.fleft {
  -webkit-transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  -webkit-transform: translateX(-100px);
  transform: translateX(-100px);
  opacity: 0;
}
.fleft.is-inview {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}
.fd1 {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.fd2 {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.fd3 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.fd4 {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.fd5 {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.fd6 {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.fd7 {
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
}
.fd8 {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.fd9 {
  -webkit-transition-delay: 0.9s;
  transition-delay: 0.9s;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #fff;
  z-index: 99;
  border-radius: 1px;
}
.swiper-pagination-progressbar {
  background: none;
}
.swiper-pagination-progressbar:after {
  content: ' ';
  width: 100%;
  background: #CCCCCC;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 2;
  left: 0;
}
.ay_index_box {
  position: relative;
  background: url(../../images/bg.png) center center no-repeat;
  background-size: cover;
}
.ay_index_box .w {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 96;
  transform: translate(-50%, -50%);
}
@media (max-width: 991px) {
  .ay_index_box .w {
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 991px) {
  .ay_index_box .w {
    padding: 0 4%;
    left: 0;
    top: 50%;
    z-index: 96;
    transform: translateY(-50%);
  }
}
.ay_index_box .ay_241012 {
  width: 67%;
}
@media (max-width: 991px) {
  .ay_index_box .ay_241012 {
    width: 84%;
  }
}
@media (max-width: 767px) {
  .ay_index_box .ay_241012 {
    width: 100%;
  }
}
.ay_index_box .ay_241012 h3 img {
  width: 242px;
  margin-bottom: 40px;
}
@media (max-width: 991px) {
  .ay_index_box .ay_241012 h3 img {
    width: 200px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .ay_index_box .ay_241012 h3 img {
    width: 140px;
    margin-bottom: 10px;
  }
}
.ay_index_box .ay_241012 .p {
  font-size: 16px;
  font-weight: 350;
  color: #ffffff;
  line-height: 2.2;
}
@media (max-width: 767px) {
  .ay_index_box .ay_241012 .p {
    font-size: 14px;
    line-height: 1.8;
  }
}
.ay_index_box .title_241012 a h2 {
  color: #ffffff;
}
.ay_index_box .title_241012 a span {
  color: #BFBFBF;
}
.ay_index_box .more_241012 a {
  color: #ffffff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.recommendx {
  position: relative;
  margin-top: 92px;
}
.recommendx .swiper-container {
  padding: 0 5px;
}
@media (max-width: 1200px) {
  .recommendx {
    margin-top: 50px;
  }
}
@media (max-width: 991px) {
  .recommendx {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .recommendx {
    margin-top: 20px;
  }
}
.recommendx img {
  padding: 0 48px;
  width: 100%;
}
@media (max-width: 991px) {
  .recommendx img {
    padding: 0 28px;
    width: 220px;
  }
}
@media (max-width: 767px) {
  .recommendx img {
    padding: 0 18px;
    width: 120px;
  }
}
.recommendx .swiper-slide-thumb-active a {
  background: url(../../images/li5.png) 0 0 no-repeat;
  background-size: cover;
}
.recommendx .swiper-slide {
  text-align: center;
}
.recommendx a {
  display: inline-block;
  transition: 0.5s ease-in-out;
  border: 0.68px solid #ACACAC;
  background: rgba(0, 0, 0, 0);
  width: 262px;
  height: 124px;
  line-height: 124px;
  text-align: center;
}
@media (max-width: 991px) {
  .recommendx a {
    width: 232px;
    height: 100px;
    line-height: 100px;
  }
}
@media (max-width: 767px) {
  .recommendx a {
    width: 100%;
    height: 70px;
    line-height: 70px;
  }
}
.recommendx .swiper-slide {
  padding-bottom: 30px;
  padding-top: 30px;
}
.recommendx .swiper-pagination {
  bottom: 0;
  top: initial;
}
.ayswiper span {
  text-wrap: initial!important;
}
.ayswiper2 {
  height: 920px;
}
.ayswiper2 img {
  height: 920px;
  width: auto;
  max-width: inherit;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.ayswiper2 span {
  text-wrap: initial!important;
}
@media (max-width: 991px) {
  .ayswiper2 {
    height: 720px;
  }
  .ayswiper2 img {
    height: 720px;
  }
}
@media (max-width: 767px) {
  .ayswiper2 {
    height: 620px;
  }
  .ayswiper2 img {
    height: 620px;
  }
}
.ayswiper2 .swiper-slide,
.ayswiper2 .swiper-slide-prev,
.ayswiper2 .swiper-slide-next {
  opacity: 0!important;
}
.ayswiper2 .swiper-slide-active {
  opacity: 1!important;
}
.ayswiper2 img {
  min-width: 100%;
}



/* 2025-01-17 */
@media (max-width: 1200px) {
  .case_241012 .title_241012 {
    left: 39px;
    top: 60px;
  }
  .case_241012 .le {
    left: 39px;
    bottom: 30px;
    line-height: 1.2;
    width: 60%;
  }
  .case_241012 {
    margin: 43px 5% 80px;
  }
}
@media (max-width: 991px) {
  .case_241012 {
    margin: 33px 3% 30px;
  }
}



@media (min-width: 1200px) and (max-width: 1600px) {
    .case_241012 .swiper-wrapper {
        height: 692px;
    }
    .case_241012 .le {
      width: 65%;
    }
}